Subject: GA-DIGEST V1 #68
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, May 16 2000            Volume 01 : Number 068

----------------------------------------------------------------------

Date: Sat, 13 May 2000 10:10:37 +0200
From: Harald Tveit Alvestrand <[email-masked]>
Subject: [ga] NSI owns your domain name?

And may have the right to take it away from you at any time.

See http://news.com/Perspectives/Column/0,176,428,00.html:

"NSI may terminate 'domain name registration services' if the registrant
uses them for 'any improper purpose, as determined in our sole discretion",
the report claims that NSI contracts say.

If that holds up, there is no appeal if NSI is out to get you.

It is interesting that ICANN seems not to have a position here.

                      Harald
- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 13 May 2000 10:50:29 -0700
From: "Roeland Meyer \(E-mail\)" <[email-masked]>
Subject: RE: [ga] NSI owns your domain name?

What's more interesting is that ICANN is failing to make itself relevent in this area. This is only ONE of a series of complaints that domain owners have been lodging, since 1995, MHSC being only one of the many. Every business, on the Internet, has an NSI wielded sword of Damoclese hanging over it.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Harald
> Tveit Alvestrand
> Sent: Saturday, May 13, 2000 1:11 AM
> To: [email-masked]
> Subject: [ga] NSI owns your domain name?
> 
> 
> And may have the right to take it away from you at any time.
> 
> See http://news.com/Perspectives/Column/0,176,428,00.html:
> 
> "NSI may terminate 'domain name registration services' if the 
> registrant
> uses them for 'any improper purpose, as determined in our 
> sole discretion",
> the report claims that NSI contracts say.
> 
> If that holds up, there is no appeal if NSI is out to get you.
> 
> It is interesting that ICANN seems not to have a position here.
> 
>                       Harald
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 13 May 2000 11:14:40 -0700
From: "Christopher Ambler" <[email-masked]>
Subject: RE: [ga] NSI owns your domain name?

ICANN has made it clear that they have no position nor control over NSI's
policy that has so many people upset. This would, logically, carry forward
to new registries.

As such, I challenge you to craft a policy that you would find acceptable
with
respect to ownership of domain names such that I can present it to
the IOD board with my recommendation that we adopt it and avoid this
problem (and, let's be honest, the bad press that goes with it) in the
first place.

Sound like a good deal?

- --
Christopher Ambler
[email-masked]
http://nic.web
http://webtld.com

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Roeland
Meyer (E-mail)
Sent: Saturday, May 13, 2000 10:50 AM
To: 'Harald Tveit Alvestrand'; [email-masked]
Subject: RE: [ga] NSI owns your domain name?

What's more interesting is that ICANN is failing to make itself relevent in
this area. This is only ONE of a series of complaints that domain owners
have been lodging, since 1995, MHSC being only one of the many. Every
business, on the Internet, has an NSI wielded sword of Damoclese hanging
over it.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Harald
> Tveit Alvestrand
> Sent: Saturday, May 13, 2000 1:11 AM
> To: [email-masked]
> Subject: [ga] NSI owns your domain name?
>
>
> And may have the right to take it away from you at any time.
>
> See http://news.com/Perspectives/Column/0,176,428,00.html:
>
> "NSI may terminate 'domain name registration services' if the
> registrant
> uses them for 'any improper purpose, as determined in our
> sole discretion",
> the report claims that NSI contracts say.
>
> If that holds up, there is no appeal if NSI is out to get you.
>
> It is interesting that ICANN seems not to have a position here.
>
>                       Harald
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 May 2000 09:37:47 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: [ga] Were you consulted?

As you may know, ICANN suddenly announced last week that it has formed
Election and Nominating Committees, without any visible public input.  
The announcement is at
http://www.icann.org/announcements/icann-pr09may00.htm .

Commentary suggesting that there were a few flaws in the process can be
found at http://www.icannwatch.org

In response to this criticism, ICANN CEO Mike Roberts is quoted in today's
New York Times as saying that "Icann directors and staff worked hard to
consult widely in the process of forming these committees,"
http://www.nytimes.com/library/tech/00/05/cyber/capital/16capital.html .

As far as I can tell, no one I know was consulted, and am I in touch with
a lot of people interested in ICANN.  My suspicion is that if ICANN did
engage in consultations at all they were limited to participants in the
late gTLD-MOU and/or representatives of large corporations.

In order to test this intuition, I would be very interested in hearing
from anyone who was actually consulted by ICANN prior to this
announcement, whatever their affiliation.

[This message is being cross-posted widely; please feel free to circulate
as appropriate until May 25, 2000]
- --

A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #68
***********************